@charset "UTF-8";

.text-adjust>span {
    letter-spacing: 0;
    bottom: -0.2em;
}

.icon {
    position: relative;
    height: 23px;
}

.icon:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
}

.icon-n-home:before {
    background: url(/gourmet/sp/common/image/icon-fix-menu/new_icon_footer_fixed_01.svg) center center/auto 100% no-repeat;
}

.icon-n-cart:before {
    background: url(/gourmet/sp/common/image/icon-fix-menu/new_icon_footer_fixed_05.svg) center center/auto 100% no-repeat;
}

.icon-n-shop:before {
    background: url(/gourmet/sp/common/image/icon-fix-menu/new_icon_footer_fixed_02.svg) center center/auto 100% no-repeat;
}

.icon-n-floor:before {
    background: url(/gourmet/sp/common/image/icon-fix-menu/new_icon_footer_fixed_03.svg) center center/auto 100% no-repeat;
}

.icon-n-floor+span {
    letter-spacing: 0;
    width: 110%;
    margin: 0 0 0 -5%;
}

.icon-n-coupon {
    height: 18px;
    margin: 3px 0 2px;
}

.icon-n-coupon:before {
    background: url(/gourmet/sp/common/image/icon-fix-menu/new_icon_footer_fixed_04.svg) center center/auto 100% no-repeat;
}

.icon-n-point-card {
    height: 21px;
    margin: 1px 0;
}

.icon-n-point:before {
    background: url(/gourmet/sp/common/image/icon-fix-menu/new_icon_footer_fixed_point.svg) center center/auto 100% no-repeat;
}

@media screen and (max-width: 768px) {
    .float-nav {
        bottom: -2px;
        left: 0;
        width: 100%;
        height: 52px;
        z-index: 10000;
    }

    .float-nav span {
        font-size: 1.1rem;
        font-family: Meiryo, メイリオ, "ヒラギノ角ゴ Pro W3", "MS PGothic", "ＭＳ Ｐゴシック", Osaka, "Hiragino Kaku Gothic Pro", sans-serif;
    }

    .float-nav a {
        text-decoration: none;
    }
}

.footer {
    padding: 0 0 50px 0;
}

@media screen and (max-width: 768px) {
    .section-guest {
        padding-bottom: 40px;
    }
}

.float-nav {
    display: none !important;
}

@media screen and (max-width: 768px) {
    #pageTop02 {
        bottom: 60px;
    }

    .float-nav {
        display: block !important;
        position: fixed;
        left: 0;
        width: 100%;
        font-size: 0;
        background: #fff;
        -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    }

    .float-nav ul {
        display: table;
        table-layout: fixed;
        width: 100%;
    }

    .float-nav li {
        display: table-cell;
        width: 20%;
        vertical-align: top;
    }

    .float-nav a {
        display: block;
        height: 50px;
        padding: 9px 0 0;
        color: #505050;
        font-size: 1.0rem;
        text-align: center;
    }

    .float-nav .icon,
    .float-nav span {
        display: block;
    }

    .float-nav .icon.icon-n-point-card+span {
        margin: 0 -0.4em;
    }

    .float-nav span {
        position: relative;
        bottom: -0.1em;
        color: #222222;
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}

@media screen and (max-width: 360px) {
    .float-nav a.point-card span {
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
    }

    .float-nav .icon.icon-n-point-card+span {
        margin: 0 -0.9em;
    }

    .float-nav span {
        font-size: .3rem;
        width: 120%;
        margin: 0 0 0 -9%;
    }
}


/*topbtn*/
.wrap-top-btn {
    position: fixed;
    right: 20px;
    bottom: 66px;
    z-index: 5;
}

.wrap-top-btn a {
    position: relative;
    display: block;
    font-size: 0;
    width: 56px;
    height: 56px;
    border-radius: 6px;
    background: #242424;
    text-decoration: none;
    opacity: .8;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.wrap-top-btn a:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    display: inline-block;
    width: 6px;
    height: 6px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: translateY(-50%) rotate(-135deg);
    transform: translateY(-50%) rotate(-135deg);
    margin: 0 auto;
}

.wrap-top-btn {
    opacity: 0;
    transition: all 0.5s;
}

.wrap-top-btn.scrolled {
    opacity: 1;
}

/*PARK_P2-239*/
@media screen and (max-width: 767px) {
    #float-nav-new nav.float-nav {
        background: #88b324;
        height: calc(62px + env(safe-area-inset-bottom));
    }

    #float-nav-new nav.float-nav .icon {
        height: 23px !important;
        margin: 0 0 4px;
    }

    #float-nav-new nav.float-nav a {
        height: 60px;
        padding: 8px 0 0;
    }

    #float-nav-new nav.float-nav span {
        color: #ffffff;
        font-size: 1.0rem;
        transform: none;
        font-family: "Noto Sans JP", sans-serif;
    }

    #float-nav-new nav.float-nav .icon::before {
        position: absolute;
        transform: translateY(-50%);
        top: 50%;
    }

    #float-nav-new nav.float-nav .icon.icon-n-coupon:before {
        height: 18px;
    }

    #float-nav-new nav.float-nav .icon.icon-n-floor:before {
        height: 20px;
    }

    #renewal2022.body-top .wrap-top-btn {
        bottom: calc(80px + env(safe-area-inset-bottom));
        right: 15px;
    }

    .body-top footer .wrap-top-btn {
        bottom: 66px;
        right: 15px;
    }

    #float-nav-new nav.float-nav {
        height: calc(56px + env(safe-area-inset-bottom));
    }

    #float-nav-new nav.float-nav .icon.icon-n-point {
        background: #fff;
        border-radius: 50px;
        width: 25px;
        height: 25px;
        margin: 0 auto 4px;
    }

    #float-nav-new nav.float-nav .icon.icon-n-point::before {
        width: 13px;
        height: 13px;
        transform: translate(-50%, -50%);
        left: 50%;
    }
}

/*PARK_P2-239*/